@charset "UTF-8"; 
@media (max-width: 767px){
.page-header.navbar .page-top {
    padding: 0;
    display: block;
    clear: both;
    width: 1% !important;
}
.clearfix {
    display: none !important;
}
} 

.for-print{
    display: none !important;
}
span.select2.select2-container.select2-container--default {
    width: 100% !important;
}
 .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
  position: inherit !important; 
 } 
.ajs-warning{
  color: black !important;
}
.icon-item {
    font-size: 13px !important;
    color: #4E2206 !important;
}
.icon-item,.fa,.icon-puzzle {
    font-size: 13px !important;
    color: #4E2206 !important;
}
span.title {
    font-size: 13px !important;
    color: #000 !important;
}
body {
    font-family: roboto !important;
    font-size: 13px !important;
    color: #000 !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu {
     background: #ffffff !important; 
    border: 0;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a:hover{
     background: #ffffff !important; 
}
a{
    color: #000 !important;
    font-size: 13px !important;
}
.username{
    font-size: 13px !important;
    color: #4E2206 !important;
}   
body.page-md {
    background: #90b0cb05 !important;
}
.page-header.navbar {
    background: #f9f9f9  !important; 
}
.md-shadow-z-1-i {
    box-shadow: 0 1px 3px rgb(177 155 155 / 2%), 0 1px 2px #337ab700 !important;
}
.md-shadow-z-2-i, .dropdown-menu, .btn-group > .dropdown-menu {
    box-shadow: 0 3px 6px #fdfdfd, 0 3px 6px #337ab747 !important;
}
label {
    font-size: 12px !important;
}
.form-control {
    font-size: 12px !important;     
    padding-left: 10px !important;
    padding-bottom: 3px !important;
}
.btn {
    text-transform: none;
    font-size: 12px !important;
}
.create,.save{
    background-color: #543133 !important;
    color: white !important;
    font-weight: 400 !important;
}
.span-button-info{
    cursor: pointer !important;
    background: #4141f1eb !important;
    color: white !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    border-radius: 2px !important;
    font-size: 10px !important;
}
.cancel{
    background-color: #f7f4f4 !important;
    font-weight: 400 !important;
}
.form-group {
    margin-bottom: 5px !important;
}
.form-buttons{
    margin-top: 15px !important; 
} 
textarea {
  resize: none;
}
.table thead tr th {
    font-size: 12px;
    font-weight: 400 !important;
}

.top-5{
    margin-top: 5px !important;
}
.top-10{
    margin-top: 10px !important;
}
.top-15{
    margin-top: 15px !important;
}
.top-20{
    margin-top: 20px !important;
}
.top-25{
    margin-top: 25px !important;
}
input,select{ 
   height: 30px !important;
}
a.dt-button.buttons-excel.buttons-html5 {
    height: 25px !important;
    width: 50px !important;
    padding: 0px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 3px !important;
}
th,td {
    padding: 0px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    font-size: 12px !important;
}
th {
    font-weight: bolder !important;
}
.font-bold {
    font-weight: bold !important;
}
.font-bolder {
    font-weight: bolder !important;
}
.normal {
    font-weight: normal !important;
} 
.row-body{
    display: none;
}
.ajs-error{
    color: white !important;
}
.ajs-success{
    color: white !important;
}
.span-button-edit {
    cursor: pointer !important;
    background: #ef8a0de3 !important;
    color: white !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important; 
    border-radius: 2px !important;
    font-size: 10px !important;
}
.dataTables_length {
    display: none !important;
}
.update {
    background: #d1830d !important;
    color: white !important;
    display: none;
}

.span-button-remove {
    cursor: pointer !important;
    background: #f56b71 !important;
    color: white !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important; 
    border-radius: 2px !important;
    font-size: 10px !important;
}
.page-content-wrapper .page-content { 
    overflow: inherit !important; 
}
.pointer{
    cursor: pointer !important;
}
span.form-tab {
    padding: 5px !important;
    background: #ef9da0;
    color: #333;
    border-radius: 3px;
    font-size: 11px !important;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}

.admission-tab{
    margin-bottom: 10px;
}
span.form-tab.active { 
    background: #ccc;
    color: #fdfdfd; 
}
.fa,.icon-puzzle{
    font-size: 11px;
    cursor: pointer;
}   
@media (max-width: 767px){
 .page-top { 
    display: none !important; 
}
}
.modal-title {
    padding: 0px !important;
    font-size: 12px !important;
}


.grade-table{
    border: 1px solid !important;
}
.center{
    text-align: center !important;
    vertical-align: middle !important;
}
.left{
    text-align: left !important;
    vertical-align: middle !important;
}
.right{
    text-align: right !important;
    vertical-align: middle !important;
}
.pad-left-5{
    padding-left: 5px !important; 
}
.pad-left-10{
    padding-left: 10px !important; 
}
.pad-left-15{
    padding-left: 15px !important; 
}
.pad-left-20{
    padding-left: 20px !important; 
}
.pad-left-25{
    padding-left: 25px !important; 
}

.table-checkbox{  
    margin: 0px !important;
    padding: 0px !important;
    height: 12px !important;
}
.hover-blue:hover{
    color: blue !important;
}
.item-menu{
    display: none !important;
}
.span-button-open{ 
    cursor: pointer !important;
    background: #3d5431de !important;
    color: white !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    border-radius: 2px !important;
    font-size: 10px !important;
}
.access-item-td-main{
    border: 1px solid !important;
    height: 11px !important; 
    text-align: center !important;
    vertical-align: middle !important;
}
.access-item-td-bottom{
    border-bottom: 1px solid !important;
    height: 11px !important; 
    text-align: center !important;
    vertical-align: middle !important;
}
.access-item-td-bottom-right{
    border-bottom: 1px solid !important;
    border-right: 1px solid !important;
    height: 11px !important; 
    text-align: center !important;
    vertical-align: middle !important;
}
.access-sub-item{
    padding-left: 35px !important;
}

.tab-item{
        padding: 5px !important; 
        color: black !important;
        border-radius: 3px !important;
        margin-left: 5px !important;
        margin-right: 5px !important;
        border: 1px solid  grey !important;
        cursor: pointer;
}
.tab-item-active{
        padding: 5px !important;
        background: grey !important;
        color: white !important;
        border-radius: 3px !important;
        margin-left: 5px !important;
        margin-right: 5px !important;
}
td.access-item-td {
    text-align: center !important;
    vertical-align: middle !important;
}

.requird-field{
    color: red !important;
}
.row {
    margin-right: -10px  !important;
    margin-left: -10px  !important;
}
 
@media print { 
  @page 
  {
      size: auto !important; 
        margin-top: -42px !important;  
        margin: 2px !important;  
  } 
  .print-body{
    margin-top: -40px !important;
  }
  .print-data{
    margin-top: -40px !important;
  }
    header,footer { 
        display: none !important;; 
    } 
    .no-print, .no-print *
    {
        display: none !important;
    }
    .blockMsg{
        display: none;
    }
    .for-print{
        display: block !important;
    }
    .break-print{page-break-before: always;margin-top: 25px !important;  }
}
.delete{
    background-color: red !important;
    color: white !important;
}
.info{
    background-color: #00a1ff  !important;
    color: white !important;
}
.pointer{
    cursor: pointer;
}
td {
    font-size: 10px !important;
}
.selected-row {
    background-color: #f3caca !important;
}
.field-change{
    background-color: #f1ebeb !important;
}
.selected-details-click{
    cursor: pointer;
}
